@charset "UTF-8"; /********* public:bhw_forum_bootstrap.less ********/
:root {
    --bhw-sidebar-width: 190px;
    --bhw-full-width: 100%
}

body .text-xs {
    font-size: 0.75rem;
    line-height: 1rem
}

body .text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
}

body .text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

body .text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

body .text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

body .text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

body .text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

body .text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

body .font-thin {
    font-weight: 100
}

body .font-extralight {
    font-weight: 200
}

body .font-light {
    font-weight: 300
}

body .font-normal {
    font-weight: 400
}

body .font-medium {
    font-weight: 500
}

body .font-semibold {
    font-weight: 600
}

body .font-bold {
    font-weight: 700
}

body .font-extrabold {
    font-weight: 800
}

body .font-boldest {
    font-weight: 900
}

body .text-left {
    text-align: left
}

body .text-center {
    text-align: center
}

body .text-right {
    text-align: right
}

body .text-justify {
    text-align: justify
}

body .text-start {
    text-align: start
}

body .text-end {
    text-align: end
}

body .line-through {
    text-decoration: line-through
}

body .truncate-overflow {
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

body .border-style-none {
    border-style: none
}

body .float-right {
    float: right
}

body .float-left {
    float: left
}

body .float-none {
    float: none
}

body .flex-row {
    flex-direction: row
}

body .flex-row-reverse {
    flex-direction: row-reverse
}

body .flex-col {
    flex-direction: column
}

body .flex-col-reverse {
    flex-direction: column-reverse
}

body .p-body {
    align-items: flex-start;
    margin: 0 1%;
    padding: 0 5px
}

body .p-header-inner,body .p-nav-inner,body .p-sectionLinks-inner,body .p-body-inner,body .p-footer-inner,body .p-staffBar-inner {
    max-width: var(--bhw-full-width)
}

body .p-header-inner,body .p-nav-inner {
    margin: 0;
    padding: 0
}

body .p-body-main--withSidebar,body .p-body-content,body .p-body-sidebar {
    display: flex;
    flex-direction: column;
    width: var(--bhw-full-width);
    max-width: var(--bhw-full-width)
}

body .p-body-sidebarCol,body .p-body-sideNavCol,body .p-body-contentCol {
    display: none
}

body .p-body-sideNav {
    width: var(--bhw-full-width);
    max-width: var(--bhw-full-width);
    display: flex;
    justify-content: center
}

body .p-body-main--withSidebar .p-body-content {
    padding-left: 10px;
    padding-right: 0
}

body .p-body-main--withSidebar .p-body-sidebar {
    order: 0
}

body .p-body-main--withSidebar .p-body-content {
    order: 1
}

body .block-body {
    list-style: none;
    margin: 0
}

body .p-body-content {
    display: flex;
    flex-direction: column
}

body .p-body-main.p-body-main--withSidebar .p-body-content {
    align-items: stretch;
    width: var(--bhw-full-width);
    max-width: var(--bhw-full-width)
}

body .p-body-sidebar__wrapper {
    display: none
}

body .p-body-main.p-body-main--withSidebar .p-body-content {
    padding: 0
}

@media (min-width: 901px) {
    body .p-body-main--withSidebar,body .p-body-content,body .p-body-sidebar {
        flex-direction:row
    }

    body .p-body-sidebar__wrapper {
        display: table-cell;
        vertical-align: top;
        width: var(--bhw-sidebar-width);
        height: auto
    }

    body .p-body-sidebar,body .p-body-sideNav {
        width: var(--bhw-sidebar-width);
        max-width: var(--bhw-sidebar-width);
        flex-direction: column;
        justify-content: flex-start
    }

    body .p-body-main.p-body-main--withSidebar.p-body-main--withSideNav .p-body-sidebar__wrapper {
        display: flex;
        order: 1
    }

    body .p-body-main.p-body-main--withSidebar.p-body-main--withSideNav .p-body-sideNav {
        order: 2;
        padding: 0 0 0 20px
    }

    body .p-body-main.p-body-main--withSidebar.p-body-main--withSideNav .p-body-content {
        display: flex;
        flex-direction: column;
        order: 3
    }

    body .p-body-main.p-body-main--withSidebar .p-body-content {
        width: calc(var(--bhw-full-width) - var(--bhw-sidebar-width));
        max-width: calc(var(--bhw-full-width) - var(--bhw-sidebar-width));
        display: inline-block;
        padding: 0 0 0 20px
    }
}

body .p-footer-row {
    display: flex;
    flex-direction: column
}

body .p-footer-linkList {
    display: flex;
    flex-direction: column
}

body .p-footer-linkList>li {
    margin: 4px
}

body .p-footer-linkList a {
    padding: 8px 4px
}

@media (min-width: 901px) {
    body .p-footer-row {
        display:flex;
        flex-direction: row
    }

    body .p-footer-row-main {
        display: flex;
        flex-grow: 1;
        flex-direction: row
    }

    body .p-footer-linkList {
        flex-direction: row
    }

    body .p-footer-linkList a {
        padding: 4px
    }
}

@media (min-width: 901px) and (max-width:980px) {
    body .p-footer-row {
        flex-direction:column
    }
}

body .message-attribution-opposite a,body .button.button--longText,body .structItem-pageJump a,body .block-filterBar .filterBar-menuTrigger,body .block-filterBar .filterBar-filterToggle {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .message-attribution-opposite a:active,body .button.button--longText:active,body .structItem-pageJump a:active,body .block-filterBar .filterBar-menuTrigger:active,body .block-filterBar .filterBar-filterToggle:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .message-attribution-opposite a:hover,body .button.button--longText:hover,body .structItem-pageJump a:hover,body .block-filterBar .filterBar-menuTrigger:hover,body .block-filterBar .filterBar-filterToggle:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .actionBar-action {
    color: #c2ae70;
    opacity: initial;
    text-decoration: none
}

body .actionBar-action:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .actionBar-action:hover {
    border-color: #6A552F;
    text-decoration: none
}

body .actionBar-action.actionBar-action--mq.is-selected {
    color: #FFFFFF
}

body .reaction.reaction--small:active .reaction-text,body .reaction.reaction--medium:active .reaction-text {
    color: #FFFFFF
}

body .button,body a.button {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .button:active,body a.button:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .button:hover,body a.button:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .button.button--link,body a.button.button--link {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .button.button--link:active,body a.button.button--link:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .button.button--link:hover,body a.button.button--link:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .button.is-disabled,body a.button.is-disabled {
    background: #292724;
    border-color: #292724;
    color: #d0c190
}

body .button.is-disabled:hover,body a.button.is-disabled:hover {
    background: #292724 !important;
    border-color: #292724;
    color: #d0c190
}

body .subNodeMenu .subNodeLink:hover {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .subNodeMenu .subNodeLink:hover:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .subNodeMenu .subNodeLink:hover:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .blockLink.is-selected {
    border-left: none
}

body .dataList-cell.dataList-cell--action,body .dataList-cell.dataList-cell--action a,body .dataList-cell.dataList-cell--action i {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .dataList-cell.dataList-cell--action:active,body .dataList-cell.dataList-cell--action a:active,body .dataList-cell.dataList-cell--action i:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .dataList-cell.dataList-cell--action:hover,body .dataList-cell.dataList-cell--action a:hover,body .dataList-cell.dataList-cell--action i:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .dataList-cell.dataList-cell--action:hover i,body .dataList-cell.dataList-cell--action a:hover i,body .dataList-cell.dataList-cell--action i:hover i {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .dataList-cell.dataList-cell--action:hover i:active,body .dataList-cell.dataList-cell--action a:hover i:active,body .dataList-cell.dataList-cell--action i:hover i:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .dataList-cell.dataList-cell--action:hover i:hover,body .dataList-cell.dataList-cell--action a:hover i:hover,body .dataList-cell.dataList-cell--action i:hover i:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .pageNavSimple-el,body .pageNav-jump,body .pageNav-page {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .pageNavSimple-el:active,body .pageNav-jump:active,body .pageNav-page:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .pageNavSimple-el:hover,body .pageNav-jump:hover,body .pageNav-page:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .pageNav-page.pageNav-page--current {
    background: #a02e2e;
    border-color: #a02e2e;
    color: #F4F0E6
}

body .pageNav-page.pageNav-page--current:active {
    background-color: #782323;
    color: #F4F0E6
}

body .pageNavSimple-el.pageNavSimple-el--current {
    background: #a02e2e;
    border-color: #a02e2e;
    color: #F4F0E6
}

body .pageNavSimple-el.pageNavSimple-el--current:active {
    background-color: #782323;
    color: #F4F0E6
}

body .pageNavSimple-el.pageNavSimple-el--prev,body .pageNavSimple-el.pageNavSimple-el--next,body .pageNavSimple-el.pageNavSimple-el--first,body .pageNavSimple-el.pageNavSimple-el--last {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .pageNavSimple-el.pageNavSimple-el--prev:active,body .pageNavSimple-el.pageNavSimple-el--next:active,body .pageNavSimple-el.pageNavSimple-el--first:active,body .pageNavSimple-el.pageNavSimple-el--last:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .pageNavSimple-el.pageNavSimple-el--prev:hover,body .pageNavSimple-el.pageNavSimple-el--next:hover,body .pageNavSimple-el.pageNavSimple-el--first:hover,body .pageNavSimple-el.pageNavSimple-el--last:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .memberOverviewBlock-seeMore {
    background-color: initial
}

body .button--feature {
    padding: 12px;
    width: 100%
}

body .message-attribution.message-attribution--split {
    padding-bottom: 2px
}

body .message-attribution-opposite.message-attribution-opposite--list {
    margin-right: 7px
}

body .message-attribution-opposite.message-attribution-opposite--list>li>a {
    display: inline-block;
    margin: -3px -7px;
    height: 24px;
    padding: 3px 7px
}

body .memberHeader-buttons .buttonGroup,body .memberTooltip-actions .buttonGroup {
    margin-bottom: 4px
}

body .memberHeader-buttons .buttonGroup>.button,body .memberTooltip-actions .buttonGroup>.button {
    margin-right: 1px;
    border-radius: 4px
}

body .bookmarkLink.bookmarkLink--highlightable.is-bookmarked,body .inlineModButton.is-mod-active {
    color: #FFFFFF
}

body .tagItem,body .p-body-header .listInline a.u-concealed {
    padding: 4px
}

body .username,body .tagItem {
    text-decoration: none
}

body .p-body-header .listInline a.u-concealed,body .reactionsBar-link {
    text-decoration: underline !important
}

body .bhw-banners {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 4px;
    flex-grow: 1;
    gap: 8px;
    margin: 8px 0
}

body .bhw-banners--container {
    height: 68px
}

body .bhw-banners--thread {
    height: 220px
}

body .bhw-banners--header,body .bhw-banner--left,body .bhw-banner--right {
    width: 468px;
    margin: 0 !important;
    min-height: 60px
}

body .bhw-banner--footer {
    max-width: 100%;
    margin: 0 !important;
    min-height: 60px
}

body .bhw-banners--desktop-only {
    display: none
}

body .bhw-banner {
    display: flex
}

@media (min-width: 900px) {
    body .bhw-banners--desktop-only {
        display:flex
    }

    body .bhw-banners--container,body .bhw-banners--footer {
        flex-direction: row
    }

    body .bhw-banners--footer {
        margin-left: var(--bhw-sidebar-width)
    }

    body .bhw-banners--header {
        display: flex;
        flex-direction: row;
        justify-content: flex-end
    }

    body .bhw-banner--left {
        justify-content: flex-end
    }

    body .bhw-banner--right {
        justify-content: flex-start
    }

    body .bhw-banner--footer {
        margin-left: 10px
    }
}

body .bhw-advertise-link {
    font-size: 11px
}

body .bhw-advertise-link a,body .bhw-advertise-link a:link,body .bhw-advertise-link a:visited {
    color: #c2ae70;
    text-decoration: underline;
    display: block;
    padding: 8px
}

.style-light body .bhw-advertise-link a:link,.style-light body .bhw-advertise-link a:visited {
    color: #c2ae70
}

body .p-body-sidebar .block-container {
    background-color: transparent
}

body .p-body-sidebar .block-body-padded {
    padding: 8px
}

body .numberbox--input-override .input {
    padding: 4px
}

body .numberbox--input-override .inputGroup.inputGroup--joined .inputNumber-button {
    background-color: #292724;
    color: #a02e2e;
    border-color: #8f7b3d
}

body .numberbox--input-override .inputGroup.inputGroup--joined .inputNumber-button:active {
    border-color: #8f7b3d
}

body .numberbox--input-override .inputGroup.inputGroup--joined :nth-child(1) {
    order: 1;
    max-width: 40px;
    text-align: center;
    background-color: #292724;
    border-right: solid 1px #8f7b3d
}

body .numberbox--input-override .inputGroup.inputGroup--joined :nth-child(2) {
    order: 3;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

body .numberbox--input-override .inputGroup.inputGroup--joined :nth-child(3) {
    order: 2;
    border-right: none;
    border-left: 1px solid var(--input-border-light);
    border-radius: 0
}

body .pageNavWrapper-override {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: center;
    margin: 4px
}

body .block-outer:not(.block-outer--after) .pageNavWrapper:not(.pageNavWrapper--forceShow) {
    display: block
}

@media (min-width: 650px) {
    body .pageNavWrapper-override {
        justify-content:flex-start
    }

    body .pageNavWrapper-override__right {
        justify-content: flex-end
    }
}

body .tabs--standalone {
    border: none;
    background-color: #292724
}

body .tabs--standalone .tabs-tab,body .block-tabHeader .tabs-tab,body .block-tabHeader .tabs-tab:not(.is-readonly),body .menu-tabHeader .tabs-tab {
    background: #292724;
    border-color: #7B6A37;
    color: #efe9d8
}

body .tabs--standalone .tabs-tab:active,body .block-tabHeader .tabs-tab:active,body .block-tabHeader .tabs-tab:not(.is-readonly):active,body .menu-tabHeader .tabs-tab:active {
    background-color: #9e8847
}

body .tabs--standalone .tabs-tab:hover,body .block-tabHeader .tabs-tab:hover,body .block-tabHeader .tabs-tab:not(.is-readonly):hover,body .menu-tabHeader .tabs-tab:hover {
    background-color: #a02e2e;
    color: #F4F0E6
}

body .tabs--standalone .tabs-tab.is-active,body .block-tabHeader .tabs-tab.is-active,body .block-tabHeader .tabs-tab.is-active:not(.is-readonly),body .menu-tabHeader .tabs-tab.is-active {
    color: #FFFFFF;
    border-color: #6A552F;
    background: #6A552F
}

body .p-sectionLinks.p-sectionLinks--empty {
    height: 4px
}

body .p-navgroup-link:hover {
    background: #a02e2e;
    border-color: #a02e2e;
    color: #F4F0E6
}

body .p-navgroup,body .p-nav-list .p-navEl {
    background-color: #262222
}

body .p-nav .p-nav-smallLogo {
    display: none
}

body .p-pageWrapper .p-header {
    display: block
}

body .p-pageWrapper .p-header-content {
    justify-content: center
}

body .p-pageWrapper .p-header-logo {
    max-width: 80%;
    margin-left: 8px
}

body .block-menu .block-header,body .p-body-sideNavContent .block-header,body .block-menu .block-minorHeader,body .p-body-sideNavContent .block-minorHeader {
    font-size: 15.5px;
    padding: 8px
}

body .block-menu .block-menu,body .p-body-sideNavContent .block-menu,body .block-menu .blockLink,body .p-body-sideNavContent .blockLink {
    font-size: 15px;
    padding: 8px
}

body a.blockLink:hover:not(.is-selected) {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .p-staffBar-link,body .p-nav-list .p-navEl-link,body .p-sectionLinks-list .p-navEl-link,body .p-nav-opposite .p-navgroup-link {
    text-decoration: none
}

body .p-breadcrumbs li a {
    padding: 4px
}

body .p-breadcrumbs li:after {
    padding: 4px 0 4px 0;
    height: 0.5em;
    margin: 0 6px
}

body .js-visitorMenuBody .avatar.avatar--l {
    width: 96px;
    height: 96px;
    font-size: 58px
}

body .p-body-sidebar [data-widget-key="visitorpanel"] .block-container {
    padding: 0;
    background-color: transparent
}

body .p-body-sidebar [data-widget-key="visitorpanel"] .block-container .block-row {
    padding: 0
}

body .p-body-sidebar [data-widget-key="visitorpanel"] .block-container .contentRow-main {
    padding: 10px
}

body .p-body-sidebar [data-widget-key="visitorpanel"] .block-container .avatar.avatar--l {
    width: 186px;
    height: 186px
}

body .bhw-avatar {
    display: flex;
    flex-direction: column;
    border: none
}

body .bhw-avatar .contentRow-main {
    padding: 10px
}

body .menu-row .bhw-avatar {
    flex-direction: row
}

body .feedbackStats .Positive {
    color: #0baf5a
}

body .feedbackStats .Negative {
    color: #f44336
}

body .feedbackStats .Neutral {
    color: #fff
}

body div.overlay {
    box-shadow: 0 0 1px 2px #000
}

body .overlay-title {
    background-color: #8f7b3d;
    color: #e8dfc6;
    font-weight: bold
}

body .overlay-titleCloser {
    color: #292724
}

@media (min-width: 901px) {
    body .overlay-lg .overlay {
        max-width:1400px
    }

    body .overlay-lg .overlay .fr-wrapper {
        max-height: 100vh !important
    }

    body .overlay-lg .overlay .fr-element,body .overlay-lg .overlay textarea.input {
        min-height: calc(100vh - 320px) !important
    }

    body .overlay-lg .overlay .formSubmitRow-controls {
        padding: 12px;
        text-align: center
    }

    body .overlay-lg .overlay .formSubmitRow-controls .button {
        font-size: 15.5px
    }
}

body .p-title-value {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 7px
}

body .message-content {
    font-size: 15.5px
}

body .message:not(.message--forceColumns) .message-userTitle {
    display: block
}

body .sticky-thread--hightlighted {
    font-weight: bolder;
    color: #14c74c
}

body .sticky-thread--icon {
    color: #14c74c;
    font-size: 80%
}

body .message-signature {
    display: none;
    flex-direction: row;
    flex-shrink: 9;
    margin: 0;
    padding: 24px 0 12px 0;
    justify-content: center
}

body .reactionsBar {
    border: none;
    background-color: transparent;
    padding: 4px 0
}

body .structItem-statuses .reactionSummary {
    margin: 0 2px
}

body .message-avatar .avatar-- {
    font-size: 29px;
    width: 48px;
    height: 48px
}

body .contentRow-title a,body .node-title a,body .node-extra-title,body .structItem-title a,body .structItem-cell--latest a {
    text-decoration: none
}

body .contentRow-title a:hover,body .node-title a:hover,body .node-extra-title:hover,body .structItem-title a:hover,body .structItem-cell--latest a:hover {
    text-decoration: underline
}

body .contentRow-minor.contentRow-minor--hideLinks a {
    text-decoration: underline
}

body .structItem-minor a {
    padding: 4px
}

body .structItem-pageJump a {
    padding: 0 8px
}

@media (min-width: 650px) {
    body .message-signature {
        display:flex
    }

    body .node-extra {
        width: 300px
    }
}

body .img-bhw-cdn,body .imgur-image {
    display: block;
    margin: 0 auto
}

body .actionBar-action.actionBar-action--report:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/bell.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/bell.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--edit:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/pencil.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/pencil.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--history:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/calendar.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/calendar.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--delete:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/trash.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/trash.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--warn:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/exclamation-triangle.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/exclamation-triangle.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--ip:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/globe.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/globe.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--reassign:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/exchange-alt.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/exchange-alt.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--change-date:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/calendar-day.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/calendar-day.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--date:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/calendar-day.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/calendar-day.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--approve:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/check.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/check.svg?v=5.15.3') no-repeat center
}

body .actionBar-action.actionBar-action--unapprove:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.28571429em;
    mask: url('/styles/fa/regular/times-hexagon.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/times-hexagon.svg?v=5.15.3') no-repeat center
}

body [class^="username--style"] {
    border-radius: 3px;
    text-align: center;
    padding: 1px 4px;
    font-size: small;
    font-weight: 400;
    display: inline-block
}

body .p-body-sidebar [class^="username--style"] {
    width: 100%
}

body .username--wide {
    display: flex
}

body .username--wide span[class^="username--style"] {
    flex-grow: 0.2
}

body .userBanner.userBanner--staff,body .userBanner.userBanner--primary {
    color: #fff
}

body .userBanner.userBanner--blue {
    background-color: #0033cc
}

body .userBanner.userBanner--skyBlue {
    background-color: #7cc3e0;
    border-color: #7cc3e0
}

body .userBanner.userBanner--premiumMember {
    background-color: #962296;
    color: #fff
}

body .userBanner.userBanner--execVip {
    background-color: #FFFFFF;
    color: #222;
    border: 1px solid #c9b67e
}

body .userBanner.userBanner--jrVip {
    background-color: #0008e3;
    color: #fff
}

body .userBanner.userBanner--jrExecVip {
    background-color: #0F59A3;
    color: #fff
}

body .contentRow-title .username {
    display: flex
}

body .contentRow-title .username span {
    flex-grow: 0.05
}

@media (min-width: 651px) {
    body .username--wide span[class^="username--style"] {
        width:100%;
        padding: 1px 3px
    }
}

body .select2-results__option.select2-results__option--highlighted {
    color: #F4F0E6
}

body .menu-row.menu-row--clickable:hover {
    background-color: #000
}

body .structItem.is-highlighted,body .structItem.is-moderated {
    color: #e8dfc6;
    background: #44413c
}

body .structItem-statuses__reactions {
    display: flex
}

body .pika-button {
    background: #6A552F;
    border-color: #6A552F;
    color: #FFFFFF;
    opacity: initial;
    text-decoration: none
}

body .pika-button:active {
    background-color: #a02e2e;
    color: #FFFFFF
}

body .pika-button:hover {
    border-color: #6A552F;
    background-color: #8d713f;
    color: #FFFFFF;
    text-decoration: none
}

body .pika-button :hover {
    border-radius: none
}

body .is-selected .pika-button {
    background: #a02e2e;
    border-color: #a02e2e;
    color: #F4F0E6
}

body .is-selected .pika-button:active {
    background-color: #782323;
    color: #F4F0E6
}

body .file-info {
    background: rgba(0,0,0,0.7)
}

body .bbCodeBlock-expandLink a {
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-size: 16px
}

body .bbImage {
    margin: 0 auto
}

body .block-menu .block-body,body .block-category .block-body {
    display: none
}

body .block-menu.block-nodes--toggle .block-body,body .block-category.block-category--toggle .block-body {
    display: block
}

body .label {
    border: none
}

body .prefix-label--red {
    background-color: #A62626;
    color: #fff
}

body .prefix-label--amber {
    background-color: #E2A73A;
    color: #222
}

body .prefix-label--green {
    background-color: #51d551;
    color: #222
}

body .prefix-label--blue {
    background-color: #204ccf;
    color: #fff
}

#XF body .fr-box {
    font-size: 15.5px
}

#XF body .fr-toolbar .fr-command.fr-btn.fr-active:not(.fr-disabled),#XF body .fr-command.fr-btn+.fr-dropdown-menu .fr-dropdown-wrapper .fr-dropdown-content ul.fr-dropdown-list li a.fr-active {
    background: #efe9d8;
    color: #2e2c29
}

#XF body .fr-toolbar .fr-btn-grp.rte-tab--preview .fr-command.fr-btn:hover {
    background: rgba(194,174,112,0.3);
    color: #efe9d8
}

#XF body .input:focus,#XF body .input.is-focused,#XF body .inputGroup:focus-within,#XF body .fr-box.fr-basic.is-focused,#XF body .codeEditor.CodeMirror.CodeMirror-focused {
    --input-border-heavy: #6b5c2e;
    --input-border-light: #6b5c2e
}

/********* public:notices.less ********/
.notices {
    list-style: none;
    margin: 0;
    padding: 0
}

.notices.notices--block .notice {
    margin-bottom: 6px
}

.notices.notices--floating {
    margin: 0 20px 0 auto;
    width: 300px;
    max-width: 100%;
    z-index: 800
}

@media (max-width: 340px) {
    .notices.notices--floating {
        margin-right:10px
    }
}

.notices.notices--floating .notice {
    margin-bottom: 20px
}

.notices.notices--scrolling {
    display: flex;
    align-items: stretch;
    overflow: hidden;
    border-top: 1px solid #6b5c2e;
    border-right: 1px solid #473d1e;
    border-bottom: 1px solid #473d1e;
    border-left: 1px solid #473d1e;
    margin-bottom: 6px
}

.notices.notices--scrolling.notices--isMulti {
    margin-bottom: 26px
}

.notices.notices--scrolling .notice {
    width: 100%;
    flex-grow: 0;
    flex-shrink: 0;
    border: none
}

.notice {
    position: relative;
    border-top: 1px solid #6b5c2e;
    border-right: 1px solid #473d1e;
    border-bottom: 1px solid #473d1e;
    border-left: 1px solid #473d1e
}

.notice:before,.notice:after {
    content: " ";
    display: table
}

.notice:after {
    clear: both
}

.notice.notice--primary {
    color: #e8dfc6;
    background: #44413c
}

.notice.notice--accent {
    color: #e8dfc6;
    background: #292724
}

.notice.notice--accent a:not(.button--notice) {
    color: #c2ae70
}

.notice.notice--dark {
    color: #fefefe;
    border: none;
    background: #141414
}

.notice.notice--dark a:not(.button--notice) {
    color: #b4b4b4
}

.notice.notice--light {
    color: #141414;
    background: #fefefe
}

.notice.notice--light a:not(.button--notice) {
    color: #828282
}

.notice.notice--enablePush {
    display: none
}

@media (max-width: 900px) {
    .notice.notice--enablePush {
        padding:4px 4px 12px;
        font-size: 15px
    }
}

@media (max-width: 900px) {
    .notice.notice--cookie .notice-content {
        padding:4px 4px 12px;
        font-size: 13px
    }

    .notice.notice--cookie .notice-content .button--notice {
        font-size: 13px;
        padding: 4px 8px
    }

    .notice.notice--cookie .notice-content .button--notice .button-text {
        font-size: 13px
    }
}

.notice.notice--cookieAdvanced .notice-content {
    padding: 1em 0
}

.notice.notice--cookieAdvanced .notice-content .u-pageCentered {
    display: grid;
    grid-template-columns: 1fr 250px;
    gap: 10px;
    align-items: end
}

@media (max-width: 650px) {
    .notice.notice--cookieAdvanced .notice-content .u-pageCentered {
        display:block
    }
}

.notice.notice--cookieAdvanced .notice-content h2 {
    margin: 0
}

.notice.notice--cookieAdvanced .notice-content .button {
    width: 100%;
    margin: .5em 0;
    font-weight: bold
}

.notice.notice--cookieAdvanced .notice-content form.is-active {
    display: contents;
    grid-column: span 2
}

.notice.notice--cookieAdvanced .notice-content form.is-active .formRow.formRow--fullWidth>dd {
    padding-left: 0;
    padding-right: 0
}

.notice.notice--cookieAdvanced .notice-content form:not(.is-active) {
    display: none
}

.notices--block .notice {
    font-size: 15px;
    border-radius: 4px
}

.notices--floating .notice {
    font-size: 12px;
    border-radius: 4px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.25)
}

.notices--floating .notice.notice--primary {
    background-color: rgba(68,65,60,0.8)
}

.notices--floating .notice.notice--accent {
    background-color: rgba(41,39,36,0.8)
}

.notices--floating .notice.notice--dark {
    background-color: rgba(20,20,20,0.8)
}

.notices--floating .notice.notice--light {
    background-color: rgba(254,254,254,0.8)
}

.has-js .notices--floating .notice {
    display: none
}

.notice.notice--hasImage .notice-content {
    margin-left: 72px;
    min-height: 72px
}

@media (max-width: 900px) {
    .notice.notice--hidewide:not(.is-vis-processed) {
        display:none;
        visibility: hidden
    }
}

@media (max-width: 650px) {
    .notice.notice--hidemedium:not(.is-vis-processed) {
        display:none;
        visibility: hidden
    }
}

@media (max-width: 480px) {
    .notice.notice--hidenarrow:not(.is-vis-processed) {
        display:none;
        visibility: hidden
    }
}

.notice-image {
    float: left;
    padding: 12px 0 12px 12px
}

.notice-image img {
    max-width: 48px;
    max-height: 48px
}

.notice-content {
    padding: 12px
}

.notice-content a.notice-dismiss {
    float: right;
    color: inherit;
    font-size: 16px;
    line-height: 1;
    height: 1em;
    box-sizing: content-box;
    padding: 0 0 5px 5px;
    opacity: .5;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
    cursor: pointer
}

.notice-content a.notice-dismiss:before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: .75em;
    mask: url('/styles/fa/regular/times.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/times.svg?v=5.15.3') no-repeat center
}

.notice-content a.notice-dismiss:hover {
    text-decoration: none;
    opacity: 1
}

.notices--floating .notice-content a.notice-dismiss {
    font-size: 14px
}

/********* public:structured_list.less ********/
.structItemContainer {
    border-collapse: collapse;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

.structItemContainer>.structItem:first-child,.structItemContainer>.structItemContainer-group:first-child>.structItem:first-child {
    border-top: none
}

.structItem {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
    border-top: 1px solid #473d1f;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%
}

.structItem.is-highlighted,.structItem.is-moderated {
    background: #a02e2e
}

.structItem.is-deleted {
    opacity: .7
}

.structItem.is-deleted .structItem-title>* {
    text-decoration: line-through
}

.structItem.is-mod-selected {
    background: #473d1f;
    opacity: 1
}

.structItem-cell {
    display: table-cell;
    vertical-align: top;
    padding: 12px 10px
}

.structItem--middle .structItem-cell {
    vertical-align: middle
}

.structItem-cell.structItem-cell--vote {
    width: 60px
}

.structItem-cell.structItem-cell--icon {
    width: 56px;
    position: relative
}

.structItem-cell.structItem-cell--icon.structItem-cell--iconExpanded {
    width: 68px
}

.structItem-cell.structItem-cell--icon.structItem-cell--iconEnd {
    width: 44px;
    padding-left: 5px
}

.structItem-cell.structItem-cell--icon.structItem-cell--iconEnd .structItem-iconContainer {
    padding-top: 8px
}

.structItem-cell.structItem-cell--icon.structItem-cell--iconFixedSmall {
    width: 80px
}

.structItem-cell.structItem-cell--icon.structItem-cell--iconFixedSmallest {
    width: 44px
}

.structItem-cell.structItem-cell--icon .solutionIcon {
    padding-left: 0;
    padding-right: 0
}

.structItem-cell.structItem-cell--meta {
    width: 135px
}

.structItem-cell.structItem-cell--latest {
    width: 190px;
    text-align: right
}

.structItem-iconContainer {
    position: relative
}

.structItem-iconContainer img {
    display: block;
    width: 100%
}

.structItem-iconContainer .avatar {
    width: 36px;
    height: 36px;
    font-size: 22px
}

.structItem-iconContainer .avatar.avatar--xxs {
    width: 24px;
    height: 24px;
    font-size: 14px
}

.structItem-iconContainer .structItem-secondaryIcon {
    position: absolute;
    right: -5px;
    bottom: -5px;
    width: 20px;
    height: 20px;
    font-size: 12px
}

.structItem-cell--iconExpanded .structItem-iconContainer .avatar {
    width: 48px;
    height: 48px;
    font-size: 29px
}

.structItem-cell--iconExpanded .structItem-iconContainer .structItem-secondaryIcon {
    width: 22px;
    height: 22px;
    font-size: 13px
}

.structItem-title {
    font-size: 15.5px;
    font-weight: 400;
    margin: 0;
    padding: 0
}

.structItem-title .label {
    font-weight: 400
}

.is-unread .structItem-title {
    font-weight: 700
}

.structItem-minor {
    font-size: 13px;
    color: #e3d9bb
}

.structItem-minor a {
    color: inherit;
    text-decoration: none
}

.structItem-minor a:hover {
    text-decoration: underline
}

.structItem-parts {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline
}

.structItem-parts>li {
    display: inline;
    margin: 0;
    padding: 0
}

.structItem-parts>li:nth-child(even) {
    color: #e8dfc6
}

.structItem-parts>li:before {
    content: "\00B7\20"
}

.structItem-parts>li:first-child:before {
    content: "";
    display: none
}

.structItem-pageJump {
    margin-left: 8px;
    font-size: 12px
}

.structItem-pageJump a {
    color: #e8dfc6;
    background: #292724;
    border: 1px solid #8f7b3d;
    text-decoration: none;
    border-radius: 2px;
    padding: 0 3px;
    opacity: .5;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

.structItem:hover .structItem-pageJump a,.has-touchevents .structItem-pageJump a {
    opacity: 1
}

.structItem-pageJump a:hover {
    text-decoration: none;
    background: #292724
}

.structItem-statuses,.structItem-extraInfo {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right
}

.structItem-statuses>li,.structItem-extraInfo>li {
    float: left;
    margin-left: 8px
}

.structItem-statuses input[type=checkbox],.structItem-extraInfo input[type=checkbox] {
    vertical-align: -2px
}

.structItem-statuses .reactionSummary {
    vertical-align: -2px
}

.structItem-extraInfo .reactionSummary {
    vertical-align: middle
}

.structItem-status::before {
    display: inline-block;
    font-size: 90%;
    color: #e3d9bb
}

.structItem-status.fa--xf svg {
    color: #e3d9bb
}

.structItem-status--deleted::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: .875em;
    mask: url('/styles/fa/regular/trash-alt.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/trash-alt.svg?v=5.15.3') no-repeat center
}

.structItem-status--locked::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: .875em;
    mask: url('/styles/fa/regular/lock.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/lock.svg?v=5.15.3') no-repeat center
}

.structItem-status--moderated::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1em;
    mask: url('/styles/fa/regular/shield.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/shield.svg?v=5.15.3') no-repeat center;
    color: #F4F0E6
}

.structItem-status--redirect::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1em;
    mask: url('/styles/fa/regular/external-link.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/external-link.svg?v=5.15.3') no-repeat center
}

.structItem-status--starred::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.125em;
    mask: url('/styles/fa/regular/star.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/star.svg?v=5.15.3') no-repeat center;
    color: #a02e2e
}

.structItem-status--sticky::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: .75em;
    mask: url('/styles/fa/regular/thumbtack.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/thumbtack.svg?v=5.15.3') no-repeat center
}

.structItem-status--featured::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1em;
    mask: url('/styles/fa/regular/medal.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/medal.svg?v=5.15.3') no-repeat center
}

.structItem-status--watched::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: .875em;
    mask: url('/styles/fa/regular/bell.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/bell.svg?v=5.15.3') no-repeat center
}

.structItem-status--solved::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1em;
    mask: url('/styles/fa/regular/check-circle.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/check-circle.svg?v=5.15.3') no-repeat center;
    color: #0baf5a
}

.structItem-status--attention::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1.125em;
    mask: url('/styles/fa/regular/bullhorn.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/bullhorn.svg?v=5.15.3') no-repeat center;
    color: #F4F0E6
}

.structItem-status--upvoted::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1em;
    mask: url('/styles/fa/regular/thumbs-up.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/thumbs-up.svg?v=5.15.3') no-repeat center
}

.structItem-status--downvoted::before {
    display: inline-block;
    content: "";
    height: 1em;
    vertical-align: -0.125em;
    background-color: currentColor;
    width: 1em;
    mask: url('/styles/fa/regular/thumbs-down.svg?v=5.15.3') no-repeat center;
    -webkit-mask: url('/styles/fa/regular/thumbs-down.svg?v=5.15.3') no-repeat center
}

.structItem.structItem--note {
    color: #e8dfc6;
    background: #44413c;
    color: #c2ae70
}

.structItem.structItem--note .structItem-cell {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 13px;
    text-align: center
}

@media (max-width: 900px) {
    .structItem-cell {
        vertical-align:top
    }

    .structItem-cell.structItem-cell--meta {
        width: 115px;
        font-size: 13px
    }

    .structItem-cell.structItem-cell--latest {
        width: 140px;
        font-size: 13px
    }
}

@media (max-width: 650px) {
    .structItem-cell+.structItem-cell.structItem-cell--icon {
        padding-left:0;
        width: 46px
    }

    .structItem-cell.structItem-cell--main,.structItem-cell.structItem-cell--newThread {
        display: block;
        padding-bottom: .2em
    }

    .structItem-cell+.structItem-cell.structItem-cell--main,.structItem-cell+.structItem-cell.structItem-cell--newThread {
        padding-left: 0
    }

    .structItem-cell.structItem-cell--meta {
        display: block;
        width: auto;
        float: left;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
        color: #e3d9bb
    }

    .structItem-cell.structItem-cell--meta .structItem-minor {
        display: none
    }

    .structItem-cell.structItem-cell--meta .pairs>dt,.structItem-cell.structItem-cell--meta .pairs>dd {
        display: inline;
        float: none;
        margin: 0
    }

    .structItem-cell.structItem-cell--latest {
        display: block;
        width: auto;
        float: left;
        padding-top: 0;
        padding-left: 0
    }

    .structItem-cell.structItem-cell--latest:before {
        content: "\00A0\00B7\20";
        color: #e3d9bb
    }

    .structItem-cell.structItem-cell--latest a {
        color: #e3d9bb
    }

    .structItem-cell.structItem-cell--latest .structItem-minor {
        display: none
    }

    .structItem-cell.structItem-cell--iconEnd {
        display: none
    }

    .structItem-pageJump,.structItem-extraInfoMinor {
        display: none
    }

    .is-unread .structItem-latestDate {
        font-weight: 400
    }
}

@media (max-width: 480px) {
    .structItem-parts .structItem-startDate {
        display:none
    }

    .structItem.structItem--quickCreate .structItem-cell--icon,.structItem.structItem--quickCreate .structItem-cell--vote {
        display: none
    }

    .structItem.structItem--quickCreate .structItem-cell--newThread {
        padding-left: 10px;
        padding-bottom: 10px
    }
}

/********* public:extra.less ********/
